Ruby 2.6.0 リファレンスマニュアル > emx

emx

--> OS2